Subject: Cygnus/MKS version differentiation
From: [email-masked] (Becky Taylor)

10 Sep 1997 03:27:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (16)
Original-To: [email-masked]
Original-Sender: [email-masked]

I am forwarding this note to you on advice of
Kathy Powers <[email-masked]>, regarding
a query on the differences between Cygnus' bl18
version of gnu-win32 and MKS' V5.2 gnu tools.
We are experiencing apparent differences between
behavior of the m4 command under Cygnus' toolset
and that offered by MKS.  The MKS version 'works',
Cygnus' doesn't, and I'm interested in a quick
answer as to whether there are any known
differences between the two gnu tools as regards
m4.

Thank you, and the original note follows.

>>I have a question regarding differences
>>between bl18 of the gnu-win32 tools
>>and a version marketed by MKS.
>>
>>We have loaded gnu-win32 in order to utilize
>>m4 and chmod commands.  We enounter a problem,
>>likely syntactic in nature, with a built asm
>>file and I am wondering whether it might
>>be due to some differences between the MKS
>>toolset, which has been used successfully in
>>another build attempt of the same file, and
>>the bl18 version I have been evaluating.
>>
>>Do you happen to know whether the m4 command
>>from bl18 behaves differently in terms of how
>>asm syntax is handled from version 5.2 of the
>>same command in MKS' product?
>>
>>Please reply to [email-masked].
>>
>>Thank you,
>>
>>Rebecca Taylor
>>Terrace Mountain Systems
>>Austin, Texas
>>"embedded systems design and project mgmt, est. 1991"
>>
>>
>
>
>Kathy Powers
>Cygnus Solutions
>Account Manager
>Phone: +1-425-888-6002
>Fax: +1-425-888-6145
>Email: [email-masked]
>Web site: http://www.cygnus.com
>
>

----------------------------------
Rebecca Taylor

Terrace Mountain Systems
Austin, Texas  78705
voice 512 3279863  fax 512 3275010

"Embedded Systems Design, Project Management, est. 1991"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".